AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
CardID: 379103
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '3791':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1814412497119474921/33ED44071C8BCA7379B0E8031F47169B73639E37/
    NumHeight: 6
    NumWidth: 9
    Type: 0
    UniqueBack: false
Description: ''
DragSelectable: true
GMNotes: "{\n  \"id\": \"09079\",\n  \"type\": \"Asset\",\n  \"class\": \"Mystic\"\
  ,\n  \"cost\": 0,\n  \"level\": 0,\n  \"traits\": \"Ritual.\",\n  \"uses\": [\n\
  \    {\n      \"count\": 3,\n      \"type\": \"Charge\",\n      \"token\": \"resource\"\
  \n    }\n  ],\n  \"customizations\": [\n    {\n      \"name\": \"Shifting Ink\"\
  ,\n      \"xp\": 1,\n      \"text\": \"You may play Living Ink under the control\
  \ of another investigator at your location.\"\n    },\n    {\n      \"name\": \"\
  Subtle Depiction\",\n      \"xp\": 1,\n      \"text\": \"At the start of your turn,\
  \ you may choose not to remove 1 charge from Living Ink and ignore its ability for\
  \ the remainder of the round.\"\n    },\n    {\n      \"name\": \"Imbued Ink\",\n\
  \      \"xp\": 2,\n      \"text\": \"Living Ink enters play with 2 additional charges\
  \ and takes up an arcane slot instead of a body slot.\",\n      \"replaces\": {\n\
  \        \"uses\": [\n          {\n            \"count\": 5,\n            \"type\"\
  : \"Charge\",\n            \"token\": \"resource\"\n          }\n        ]\n   \
  \   }\n    },\n    {\n      \"name\": \"Eldritch Ink\",\n      \"xp\": 3,\n    \
  \  \"text\": \"Circle another skill.\"\n    },\n    {\n      \"name\": \"Eldritch\
  \ Ink\",\n      \"xp\": 3,\n      \"text\": \"Circle another skill.\"\n    },\n\
  \    {\n      \"name\": \"Macabre Depiction\",\n      \"xp\": 3,\n      \"text\"\
  : \"Living Ink gains: \u201C\U0001F5F2 After you reveal a chaos token with a symbol,\
  \ exhaust Living Ink: Place 1 charge on it.\u201D\"\n    },\n    {\n      \"name\"\
  : \"Vibrancy\",\n      \"xp\": 3,\n      \"text\": \"Living Ink grants an additional\
  \ +1 to the circled skill(s) and \u20131 to each other skill.\"\n    }\n  ],\n \
  \ \"cycle\": \"The Scarlet Keys\"\n}"
GUID: 42b36d
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Living Ink
SidewaysCard: false
Snap: true
Sticky: true
Tags:
- Asset
- PlayerCard
Tooltip: true
Transform:
  posX: 16.67
  posY: 3.35
  posZ: 65.93
  rotX: 358
  rotY: 270
  rotZ: 358
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
